fieldLayouts:
  4f9043cf-96fd-4679-8ed1-93c41b05b528:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 15cbecb6-8993-4b27-84c8-25d3af862c5f # Dirigeants
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7b8b9b4e-2b04-4dd1-ae40-ec0d282dc730
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 2ec6618e-ae51-4f63-8bc7-cbf665099b2a
        userCondition: null
handle: leadership
name: Leadership
sortOrder: 3
